RubyGems Navigation menu

Reverse dependencies for apiture Latest version of the following gems require apiture

Total downloads 11,120

For this version 1,499

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: